Subject: [saag] OpenPGP report for IETF 96

From: Barry Leiba <[email-masked]>
Date: Wed, 20 Jul 2016 09:54:17 +0200

OpenPGP has established draft-ietf-openpgp-4880bis as a working group
draft, and the IETF 96 session was spent discussing the changes that
need to be made with respect to 4880, concentrating on those for which
the resolution is uncertain.  Some issues will go to the mailing list
for further discussion, including fingerprinting, MTI profile, and the
list of algorithms to be deprecated.

There was also a brief discussion about how to handle the algorithm
registry, with a proposal to use the normal code points only for
IETF-recommended algorithms, and to allow any others to be registered,
FCFS, as OIDs.  Discussion will go to the mailing list.

-- 
Barry and Daniel